body {
  margin: 0px;
  padding: 0px;
  background-color: red;
  display: flex;
  justify-content: center;
  align-items: center;
}

@font-face {
  font-family: clockFont;
  src: url(Media/DS-DIGIB.TTF);
}

#display {
  font-family: clockFont;
  height: 100%;
  width: 100%;
  font-size: 250px;
  text-align: center;
}
